Bug 859516 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:3a3133f5a155e83075628a26eec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 13:56 EDT by edo
Modified: 2012-10-18 17:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:38:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Xorg.0.log (3.73 MB, text/plain)
2012-09-21 13:56 EDT, edo
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-21 13:56 EDT, edo
no flags Details
File: xorg.conf (2.13 KB, text/plain)
2012-09-21 13:56 EDT, edo
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (574 bytes, text/plain)
2012-09-21 13:56 EDT, edo
no flags Details

  None (edit)
Description edo 2012-09-21 13:56:12 EDT
Description of problem:
Start Firefox

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.4-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f2aff6be000+0x60e4) [0x7f2aff6c40e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x34d3000000+0xefe0) [0x34d300efe0]
:7: (vdso) (__vdso_gettimeofday+0xe7) [0x7fff50cb59b7]
:8: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f2b00250000+0x103b6e) [0x7f2b00353b6e]
:9: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f2b00250000+0x8f54e) [0x7f2b002df54e]
:10: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f2b00250000+0x107c7b) [0x7f2b00357c7b]
:11: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f2b00250000+0xca5c2) [0x7f2b0031a5c2]
:12: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f2b00250000+0x5403bc) [0x7f2b007903bc]
:13: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f2b00250000+0x50e138) [0x7f2b0075e138]
:14: /usr/bin/Xorg (BlockHandler+0x4a) [0x4381da]
:15: /usr/bin/Xorg (WaitForSomething+0x114) [0x4627a4]
:16: /usr/bin/Xorg (0x400000+0x34111) [0x434111]
:17: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x34d2821735]
:19: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 edo 2012-09-21 13:56:31 EDT
Created attachment 615555 [details]
File: Xorg.0.log
Comment 2 edo 2012-09-21 13:56:34 EDT
Created attachment 615556 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 edo 2012-09-21 13:56:36 EDT
Created attachment 615557 [details]
File: xorg.conf
Comment 4 edo 2012-09-21 13:56:38 EDT
Created attachment 615558 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Thomas Haulitschke 2012-10-05 04:37:17 EDT
I don't know when or why this happens, but it does happen every day now.

System stops responding to any keyboard or mouse events, screen is frozen.
When trying to log in via ssh while the computer is in this state, a login prompt appears, but nothing happens after I type in the password and press enter.

message log kernel entry:
NVRM: GPU at 0000:01:00.0 has fallen off the bus.


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 edo 2012-10-09 13:29:11 EDT
During Firefox session.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Adam Jackson 2012-10-18 17:38:53 EDT
nvidia, notourbug

Note You need to log in before you can comment on or make changes to this bug.